Affected packages

Packages affected by annobin upgrade from 8.88-1.fc32 to 8.90-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
mod_perl build 3 27 days ago
mingw-wine-gecko build 3 28 days ago
swig build 3 28 days ago
golang-github-franela-goreq build 4 an hour ago
golang-pedge-lion build 4 5 hours ago
golang-github-paulbellamy-ratecounter build 4 19 days ago
golang-github-prometheus-alertmanager build 4 21 days ago
golang-github-tdewolff-minify build 4 21 days ago
golang-github-opencontainers-runc build 4 21 days ago
golang-deepin-go-lib build 4 24 days ago
python34 build 4 25 days ago
golang-google-api build 4 27 days ago
deepin-api build 4 28 days ago
x2goclient build None 16 hours ago
rubygem-thin build None 22 days ago
pesign-test-app build None 23 days ago
libdivecomputer-subsurface build None 23 days ago
jansi-native build None 23 days ago
jnr-ffi build None 23 days ago
rust-version-sync build None 24 days ago
pulseaudio build None 25 days ago
rust-crossbeam-channel build None 26 days ago
python27 build None 26 days ago
rust-untrusted build None 27 days ago
deepin-file-manager build None 28 days ago
deepin-topbar build None 28 days ago
rust-dav1d-sys build None 28 days ago
qgis build None 28 days ago
gdl build None 28 days ago
minetest build None 28 days ago
octave-symbolic build None 28 days ago
gawk build None 28 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by annobin upgrade from 8.88-1.fc32 to 8.90-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.